Subject: Re: bug#13416: guile e0c211b segfaults when linked against libgc 7.1

From: Andy Wingo <[email-masked]>
Date: Thu, 07 Mar 2013 23:11:29 +0100

On Sat 12 Jan 2013 03:22, Ben Noordhuis <[email-masked]> writes:

> gc.c:212:1: warning: 'GC_get_free_space_divisor' defined but not used

This comes (I think) from configuring Guile against one version of
libgc, then upgrading or downgrading libgc, and then running "make"
without reconfiguring.

Closing as not a bug.

Andy
-- 
http://wingolog.org/